Subject: Re: Compiling VC++ Apps...
From: [email-masked] (banders)

10 Jan 1998 08:06:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Keet / Foxbird <[email-masked]>
Cc: [email-masked]

If you like, take a peek at www.geocities.com/Area51/Vault/5786

There is something that I started in VC++ and finally got working with
egcs. Windres is the key to .rc files. .res too, but, why not have the
source ;)

Bart
Keet / Foxbird wrote:
> 
> Is it possible to take an already made VC++ app, and compile it using
> CygWin? I've a project written in UNIX C, and a nice interface for it
> written in C++ and have devised a way to put the two together, but before I
> go through the process of moving it all over, is is possible to take the
> two languages, and compile them into a working GUI app? And if it is, what
> are the steps involved to get from all the .res, .cc, .h, etc cetera files
> so that it will compile? Thanks in advance for all the help.
> 
> - Greg Neujahr (Keet / Foxbird)
>   [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".